@charset 'utf-8';
/* ======================================================
Copyright by InnoTix AG 2014 #00b2dd
====================================================== */

/* ==============================
Reset
============================== */
@import url(../typography.css);

* {
	margin: 0;
}

/* Body Instructions & Typo Instructions not for Editor (e.g. White-Text)
---------------------------------------------------------------------------- */

html, body {
	height: 100%;
}

body {

}

textarea:focus, input:focus, a:focus{
	outline: 0;
}


#c5body {
	min-height: 100%;
	position: relative;
}


/* IDIVIDUAL Header Instructions 
-------------------------------------------------- */
header {
	margin: 0;
	background: #0080c8;
	height: auto;
}

.logo {
	position: absolute;
	z-index: 100;
	padding: 0;
}

.logo img {

}

.top-elements {
	position: fixed;
	right: 0px;
	z-index: 999;
	background: #0080c8;
	height: 50px;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px;
}

.top-elements a{
	position: relative;
    text-decoration: none;
}

.top-elements a:hover, .top-elements a:active { text-decoration: none; }

.top-elements .facebookbtn {
	font-size: 18px;
	float: left;
	line-height: 22px;
	margin-right: 20px;
	border-bottom: 1px solid #fff;
	overflow: hidden;
	margin-top: 2px;
	padding: 0;
	padding: 0 6px;
	color: #fff;
}

.top-elements .mailbtn {
	font-size: 46px;
	float: left;
	color: #fff;
	margin-right: 20px;
	margin-top: -16px;
}

.top-elements .search-elements {
	float: left;
	margin-right: 20px;
}

/*
.top-elements .online_buchungsanfrage {
	float: left;
	background: #fff;
	font-weight: 400;
	font-size: 14px;
	padding: 2px 12px
}
*/

.top-elements .online_buchungsanfrage {
	float: left;
	font-weight: 400;
	font-size: 16px;
	padding: 1px 6px;
    color: white;
    border-bottom: 1px solid white;
}

.top-elements a.online_buchungsanfrage:hover {
    text-shadow: 0px 0px 4px #FFF;
}

.top-elements .online_buchen {
	float: left;
	background: #fff;
	font-weight: 400;
	font-size: 18px;
	padding: 2px 12px;
    margin-right: 20px;
}

.meta-elements {
	position: absolute;
}
.meta-elements ul{
	list-style-type: none;
	border-bottom: 1px solid #fff;
	overflow: auto;
	margin: 0;
	padding: 0;
}

.meta-elements ul li{
	display: block;
	float: left;
	padding: 8px;
}

.meta-elements ul li:first-child{
	margin-right: 68px;
	padding-left: 12px;
}

.meta-elements ul li:last-child{
	padding-right: 0px;
}

/* new highlight for logo */

.meta-elements ul li:first-child img {
	position: relative;
	z-index: 10;
}

.meta-elements ul li:first-child:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 80px;
	height: 120px;
	background-color: #88776e;
}

@media (max-width: 991px) {
	.meta-elements ul li:first-child:before {
		height: 86px;
	}
}


/* Content Instructions
-------------------------------------------------- */
#content {
	margin-top: 6px;
	padding-bottom: 185px; /* height of footer + space to content */
	}
	
#content img {
	max-width: 100%;
	height: auto;
}


.breadcrump { 
	margin-left: -15px; 
	padding: 0 0 15px 0;
	color: #999;
}

.breadcrump a {
	color: #999;
	text-decoration: none;	
}

.breadcrump a:hover {
	color: #00b2dd;
}

.bannerwrap {
	margin-bottom: 25px;
	background: transparent;
}

.full-content {
	padding: 0;
}

.application-site {
	margin-bottom: 60px;
}

.content-left {
	padding: 0 10px 0 0;
}

.content-right {
	padding: 0 0 0 10px;
}

section.content {
	width: 100%;
	line-height: 1.6em;
	font-weight: 400;
	color: #444;
}
.border-design {
	border-bottom: 6px #f0f0f0 solid;
}

.relative { /* set a div Relative */
	position: relative;
}

.captcha { display: none; }

#search_form .search {
	padding: 2px 5px 2px 5px;
	border: none;
	border-bottom: 1px solid #fff;
    height: 25px;
    background: transparent;
    color: #fff;
	font-family: 'MavenPro', Helvetica, Arial, sans-serif;
}

#search_form .submit{
	background: #96968f;
	border: none;
	line-height: 20px;
	height: 24px;
	color: #fff;
	font-weight: 300;
	width: 24px;
	-webkit-appearance: none;
	-webkit-border-radius:0px;
}

.formidable {
	margin-top: 25px;
}

/* Teaserbild für News
-------------------------------------------------- */

.teaser-container {
	
	width: 100%;
	max-height: 439px;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;

}

.teaser-bild {
	width: 100%;
	height: auto;
	max-width: 100%;
}

/* Footer Instructions
-------------------------------------------------- */

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 15px;
	margin: 40px 0 0 0;
	background: #0080c8;
	height: 185px;
	}

footer a, footer a:visited {
	color: #f9f9f9;
	font-weight: 400;
}

footer a:hover {
	color: #f9f9f9;
	text-decoration: underline;
	font-weight: 700;
}

#home footer { position: relative; }

.footer-adress {
	font-size: 14px;
	color: #fff;
	padding: 0px;
}


/* Nav Instructions for Responsive Menu only!!
-------------------------------------------------- */

html .flexnav li > ul {
	overflow: visible !important;
}

.flexnavwrap { 
	margin: 0px;
	clear: both;
}

.flexnav ul {display: none; }

.flexnav { padding: 0;}
.flexnav .nav-lastlvl1 {}

div.menu-button img {
	height: 50px;
	width: 50px;
}

div.menu-button .touch-button {
	display: none;
}

div.menu-button.active{
	color: #777;
}
.flexnav li a { }
.flexnav li a:hover{ }
.flexnav li ul li a { }
.flexnav li ul li a.nav-selected{ }
.flexnav .touch-button .active{ }
.flexnav .touch-button:hover{ }


 /* ======================================================
Designer-Content - 2-column Content
====================================================== */

.content-2col { border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 20px; overflow: auto; }


 /* ======================================================
Home Masonry
====================================================== */

#masonry-container { min-height: 100%; } 

/* with of elements */
#masonry-container .grid-sizer { width: 20%; }
#masonry-container .item { margin: 0px; padding: 5px; }

/* content of elements */
#masonry-container .item-inner { background-color: #0080c8; color: white; padding: 12px 12px 8px 12px; /* margin: 5px; */ -webkit-transition: all ease-in-out .3s; -o-transition: all ease-in-out .3s; transition: all ease-in-out .3s;  }
#masonry-container .item img { margin-bottom: 10px; max-width: 100%; min-width: 100%; height: auto; }
#masonry-container .item h2 { color: rgba(255,255,255,0.9); font-family: "BebasNeue"; font-size: 24px; letter-spacing: 0.02em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; padding: 0; margin: 0; line-height: 1.2em; -webkit-transition: all ease-in-out .3s; -o-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
#masonry-container .item.w2 h2 { font-size: 38px; }

/* hover effect */
#masonry-container .item:hover .item-inner { -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.75); box-shadow: 0 1px 4px rgba(0,0,0,0.75); }
#masonry-container .item:hover h2 { color: rgba(255,255,255,1); }

/* ======================================================
Kurse
====================================================== */
.kurs-uebersicht td.kurs-monat { padding: 10px 0 0 0; border-top: 0; }
.kurs-uebersicht td.kurs-monat:first-child { padding: 0px 0 0 0; }
.kurs-uebersicht td.kurs-monat span { display: block; width: 100%; background: #0080c8; color: white; margin-top: 10px; padding: 10px 0 10px 10px; text-transform: uppercase; }
.kurs-details { width: 50%; float: left; padding: 0 20px 20px 0;}
.kurs-details h1 { margin-bottom: 0px; padding-bottom: 0; }
.kurs-details h3 { margin-top: 0px; }
.kurs-details p.kursdetail-description { padding-top: 15px; }
.kursanmelde-formular { width: 50%; float: left; padding: 20px; background-color: #ddd;}
p.links-ferienberichte { margin-bottom: 0px; }

.vbg-status-red { padding: 10px 20px; background-color: #a52207; color: white; width: 50%; float: right; }
.vbg-status-orange { padding: 10px 20px; background-color: #edd100; color: white; width: 50%; float: right; }
.vbg-status-blue { padding: 10px 20px; background-color: #0080c8; color: white; width: 50%; float: right; }

#answerKurs { float: right; width: 50%; min-height: 30px; }
#answerKurs span { background: #ccc; display: block; width: 100%; padding: 30px; text-align: center; margin: 20px 0; }
#answerKurs span.msg_nok { background: #a52207 }
#answerKurs span.msg_ok { background: #49bb1f }


#kursForm .form-group label { width: 50%; }
#kursForm .form-group textarea { width: 100%; }
#kursForm .form-group input[type=text] { width: 48%; }
#kursForm select { max-width: 100%; }
#kursForm .form-group select { width: 48%; }

.missingValue { color: #a52207; }


 /* ======================================================
Classes for Responsive Forms
====================================================== */

.responsive_form form .fields .form-group input, .responsive_form form .fields .form-group textarea, .responsive_form form .fields .form-group select{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}
.responsive_form form .fields .form-group textarea{
	height: auto;
}
.responsive_form form .fields .form-group input[type="checkbox"], .responsive_form form .fields .form-group input[type="radio"]{
	height: auto;
	width: auto;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 4px 0;
}

.checkbox, .radio { clear: both; }

.msg-box {
	background: #FF3D3D;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	margin: 15px 0;
	color: #fff;
	line-height: 2em;

}

 /* ======================================================
Fixes for Addons
====================================================== */

#fancybox-wrap {
-webkit-box-sizing: content-box;
box-sizing: content-box;
}

.blueimp-gallery-controls > .prev, .blueimp-gallery-controls > .next, .blueimp-gallery-controls > .close, .blueimp-gallery-controls > .title, .blueimp-gallery-controls > .play-pause { display: block !important; opacity: 1 !important;}

.blueimp-gallery > .description { display: block !important; }
.blueimp-gallery > .prev, .blueimp-gallery > .next { display: block !important; }
.blueimp-gallery > .prev span, .blueimp-gallery > .next span{ display: none; }
.blueimp-gallery > .prev, .blueimp-gallery > .next { background: transparent url(../img/arrow_right.svg) no-repeat 50% 50%; -webkit-background-size: 50px 50px; background-size: 50px; width: 50px; height: 50px; opacity: 0.3; }
.blueimp-gallery > .prev { background-image: url(../img/arrow_left.svg); }
.blueimp-gallery > .slides > .slide > .slide-content { cursor: default; }

.blueimp-gallery > .close, .blueimp-gallery > .title { display: block !important; }
.blueimp-gallery > .close { opacity: 0.5;}
.blueimp-gallery > .play-pause { display: block !important; }
.blueimp-gallery > .title, .blueimp-gallery > .description { width: 600px; left: 50%; margin-left: -300px; text-align: center;}
.links > a { margin: 0 8px 8px 0;}

 /* ======================================================
Responsive Instructions
====================================================== */

@media(max-width:767px){
	.default-flex.flexslider-img-preloader {
		min-height: 50px;
	}/* min-height hack for very small flex-slider preloader */
	
	.flexnavwrap {
	padding: 0px 0 0 0px; 
	position: inherit;
	margin: 70px 0 0 0;
	}
	
	.flexnav li {
		line-height: 1em;
	}
	.flexnav li a {
		/* color: #00385c !important; */
		color: #fff !important;
		background: #00b2de;
		text-shadow: 1px 1px 0px #777;
		font-size: 18px;
		height: 50px;
	}
	
	.flexnav li ul li a {
		background: #ddd;
		font-weight: 400;
		color: #555 !important;
		text-shadow: none;
		font-size: 16px !important;
		
	}
	
	.flexnav li ul li  a {
		background: #e6e7e2;
	}

	.flexnav li ul li ul li a {
		background: #f9f9f9 !important;
		padding-left: 35px;
	}
	
	.flexnav li ul li ul li ul li a {
		padding-left: 55px;
		font-size: 14px !important;
		line-height: 1.5em;
	}
	
	.flexnav.flexnav-show {
		margin-top: 10px;
	}
	
	.breadcrump { margin-left: 0px;}
	
	div.menu-button.active {
	}
	
	div.menu-button {
		position: absolute;
		top: 55px;
		right: 10px;
		border: 1px solid #fff;
		padding: 2px;
		background: transparent;
	}
	
	.logo { 
		position: relative; 
		height: 125px;
		float: left;
		margin: 0 0 0 15px;
		}
	
	.logo img { width: 80px; margin-top: 15px; }
	
	
	#masonry-container .item {
		width: 50%;
	}
	
	#masonry-container .item.w2 {
		width: 100%;
	}
	
	#answerKurs { width: 100%; }
	
	
	#content {
	margin: 0 15px;
	}
	
	#content .gal_img_box_id635 {
		float: left!important;
		margin-right: 10px;
	}
	
	.content-left {
	padding: 0;
}

	.content-right {
	padding: 0;
	}
	
	.footer-adress {
	font-size: 14px;
	color: #fff;
	padding: 15px 0 0 0;
	
	}
	.meta-elements { position: relative; }
	
	/* Kurse Responsive */
	.kurs-details, .kursanmelde-formular, .vbg-status-blue, .vbg-status-orange, .vbg-status-red { width: 100%; }
	
    .top-elements .online_buchen { 
        float: right; 
        margin-right: 0px; 
    }
}

@media(max-width:420px) {
	
	form#search_form {display: none;}
	.logo img {max-width: 100px; margin-top: 15px;}
	
	.infobox .infoboximage { float: none !important; }
	#home .infobox .infobox_content { padding-left: 15px !important; height: auto !important; padding-bottom: 0px; }
	.flexnavwrap {padding-top: 0px; margin-top: 0px !important;}
	
	.videobutton {
	width: 160px;
	overflow: hidden;
	right: -10px !important;
	bottom: -52px !important;
	}
	
	.mailbtn {
		display: none;
	}
	
	.adress {
		width: 210px;
	}
	
	.unoslider_caption { display: none !important; }
	
	.bannerwrap { margin-bottom: 5px !important; }
	
	#masonry-container .item {
		width: 100%;
	}
	
	#masonry-container .item.w2 {
		width: 100%;
	}
    

}

@media(min-width:768px){

	section.content {
		width: 80%;
	}
	
	header {
		height: 160px;
	}
	
	.logo {
	position: absolute;
	top: 10px;
	left: 15px;
	margin: 0;
	}

	.logo img { 
	width: 80px;
	}
	
	.top-elements  {
	position: absolute;
	left: 15%;
	top: 80px;
	padding: 0px;
	background: transparent;
	}
	
	.flexnavwrap {
	margin: 0px;
	clear: both;
	position: absolute;
	left: 15px;
	top: 117px;
	}
	
	
	.flexnav  {
		float: right;
	}

	.flexnav li a, .flexnav li a:visited {
		font-family: 'MavenPro', Helvetica, Arial, sans-serif;
		color: #FFF;
		text-transform: uppercase;
		font-size: 16px;
		font-weight: normal;
	}
	
	.flexnav>li a {
		padding: 4px 0 0 0;
		margin: 0 6px;
	 }
	 
	.flexnav>li:first-child a {
		margin-left: 0px;
		
	}

	.flexnav li a:hover {
		color: #FFF;
		text-shadow: 0px 0px 4px #FFF;
	}
	
	.flexnav>li:last-child>a {
		padding-right: 0;
		margin-right: 0;
	}
	
	.flexnav li a.nav-selected, .flexnav li a.nav-path-selected {
		font-weight: 700;
	}
	
	.flexnav>li>a.nav-selected, .flexnav>li>a.nav-path-selected {
		font-weight: 700;
		border-bottom: 2px solid white;
	}

	.flexnav>li>a:last-child.nav-path-selected {
	/* padding-right: 15px;*/
	}
	
	.flexnav>li>a.nav-selected:hover, .flexnav>li>a.nav-path-selected:hover {
		color: #FFF !important;
	}
	
	.flexnav>li:last-child>a.nav-selected {
		/*padding: 6px 6px 6px 6px;*/
	 }
	 
	.flexnav>li>ul {
		padding-top: 3px;
	}
	
	.flexnav li ul li a, .flexnav li ul a:visited {
		background-color: white !important; 
		border-bottom: 1px solid #eee;
		color: #333;
		padding: 5px 15px 5px 15px;
		font-size: 14px;
	}
	
	.flexnav li ul li a:hover {
		color: #000 !important;
		background-color: #f9f9f9 !important;
	}

	
	.flexnav li ul li.item-with-ul>a {
		background-image: url(../img/navi_arrow.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.sitemap {
		padding: 0 15px 0 0;
	}
	
	#masonry-container .item {
	width: 25%;
	}
	
	#masonry-container .item.w2 {
		width: 50%;
	}
	
	#content {
		padding-bottom: 200px;
		min-height: 200px;
	}
	footer {
		height: 150px;
		margin: 40px 0 0 0;
	}
	
	.footer-adress {
		font-size: 14px;
		color: #fff;
		padding: 15px 0 0 0;
	
	}
	.meta-elements {
		position: relative;
	}
}
@media(min-width:992px){

/* Header Instructions
-------------------------------------------------- */

header {
	height: 160px;
	}
	
.logo {
	left: 2%;
	margin-top: 15px;
	}
	
.logo img { 
	width: 99px;
	}
	
.top-elements {
	left: 15%;
	top: 80px;
	overflow: hidden;
	height: 30px;
}

.meta-elements {
	right: 50px;
	top: 26px;
	position: absolute;
}

.flexnavwrap {
	top: 117px;
	position: absolute;
	left: 15%;
}

.flexnav li a {
	font-size: 16px;
}

.flexnav>li a {
	padding: 8px 0 0 0;
	margin: 0px 8px;
 }

.flexnav>li:last-child>a.nav-selected {
	/*padding: 8px 13px 8px 13px;*/
 } 


#search_form .search {
	padding: 0 3px 0 5px;
	margin: 0 0 0 5px;
	max-width: 200px;
}

#masonry-container .item {
	width: 20%;
	}

#masonry-container .item.w2 { 
	width: 39.9%;
	}

.slider {
		padding: 0 10px 0 0;
	}

/* Content Instructions
-------------------------------------------------- */

#content {
	
}


/* Footer Instructions
-------------------------------------------------- */

}
@media(min-width:1200px){

/* Header Instructions
-------------------------------------------------- */

header {
	
	}
.logo {
	left: 3%;
	}
	
	
#home .infobox .infobox_content { height: 250px; line-height: 1.5em; }
	
#home .infobox h1 {
	font-size: 32px;
	}
	
.top-elements {
	left: 15%;
	}

.flexnavwrap { 
	top: 120px;
	position: absolute;
	left: 15%;
}

.flexnav li a {
	font-size: 16px;
	font-weight: normal;
}
	
.flexnav>li a {
	padding: 4px 0 0 0;
	margin: 0 15px;
 }
 
.flexnav>li:last-child>a {
	margin-right: 0px;
 }
 

 
 #content {
		padding-bottom: 50px;
	}

	footer {
		height: 50px;
	}
	
	.teaser-bild {
		margin-bottom: -4%;
		margin-top: -4%;
	}

}
